@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@200&family=Nunito+Sans:wght@300&family=Poppins:wght@200&family=Rubik&display=swap');
html{
    scroll-behavior: smooth;
}

*{
    font-family: 'Rubik', sans-serif;

}
body{
    margin:0%;
    background-color: #004d98;
}



/*Header*/
header{
    background-color: black;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    
}
header img{
    padding: 3rem;
}
.navegacio{
    background-color: #db0030;
    display: flex;
    justify-content: center;
    padding: 0.5rem;
    position: sticky;
    top:0;
    z-index: 3;

}
.navegacio a{
    padding: 1.5rem;
    text-decoration: none;
    color: white;
}
.navegacio a:hover{
   color: #edbb00;
   background-color: #004d98;
   transition: 300ms linear;

}
/*Header*/



h1{
    margin-top: 3rem;
    color:white;
    display: flex;
    justify-content: center;
    text-decoration: underline;
}
h2{
    color:#edbb00;
    display: flex;
    justify-content: center;
}
h3{
    color:#db0030;
    margin-left: 2rem;
}



/*Trayectoria - Seleccion*/
.trayectoria, .seleccion{
    display: flex;
    flex-direction: column;
    margin:3rem;
}
.trayectoria article, .seleccion article{
    margin-left: 3rem;
    margin-right: 3rem;
}
.trayectoria article{
    display: inline-block;
}
.trayectoria img{
    width: 50%;  
    margin-left: 2rem;
}
.trayectoria p, .seleccion p, .entrenador p, .noticias p, .titulos{
    background-color: white;
    text-align: justify;
    padding: 10px;
}
.trayectoria p{
    margin:2rem;
}
.titulos{
    margin-top: 2rem;
}
.trayectoria p:hover, .seleccion p:hover, .entrenador p:hover, .noticias p:hover, .titulos:hover{
    scale: 110%;
}
.seleccion img{
    width: 100%;
}
/*Trayectoria - Selección*/



/*Entrenador - Noticias - Palmarés*/
.entrenador, .noticias, .palmares{
    display: flex;
    flex-direction: column;
}
.trabajo, .linia-noticia, .linia-palmares{
    display: flex;
    justify-content: space-around;
}
.entrenador article, .noticias article, .palmares article{
    display: flex;
    width: 45%;
    flex-direction: column;
}
.entrenador img, .noticias img, .palmares img{
    width: 100%;
}
.palmares{
    justify-content: center;
}
/*Entrenador - Noticias - Palmarés*/



/*Footer*/
footer{
    display: flex;
    justify-content: space-around;
    background-color: #edbb00;
    margin: 0rem;
}
.rrss img{
    display: inline-block;
    width: 2rem;
    height: 2rem;
    margin-top: 2rem;
}
/*Footer*/